ثبت‌نام ورود

قالب وردپرس اهورا

پیشنهاد ما برای راه‌اندازی سایت فروشگاهی، شرکتی و محتوایی

قالب وردپرس اهورا

قالب وردپرس XMarket – ایکس مارکت

قالب وردپرس xmarket - ایکس مارکت فارسی

قالب وردپرس XMarket

ایکس مارکت یک قالب فروشگاهی وردپرس متناسب با افزونه فروشگاهی وردپرس یا همان ووکامرس هست. این قالب در حین سادگی، بسیار انعطاف‌پذیر و قابل تغییر نیز هست. امکانات فراوانی از قبیل پنل مدیریت بسیار قوی، اسلاید شو زیبا، نمایش محصولات جدید در صفحه خانگی سایت وردپرسی شما و قابلیت درج بلوک‌های دلخواه. این قالب فروشگاهی وردپرس بسیار قدرتمند و انعطاف پذیر است که توسط تیم میهن وردپرس به‌صورت ۱۰۰ درصد به زبان شیرین پارسی ترجمه شده همانطور که در عکس زیر می‌بینید این قالب از رنگ بندی مختلفی پشتیبانی می‌کند و مخصوص انواع سایت وردپرسی فروشگاهی که با ووکامرس راه اندازی شده‌اند از قبیل فروش لباس، لوازم الکترونیکی، لوازم جانبی و هر نوع سایتی که با ووکامرس فارسی راه اندازی شده باشد هست.

قالب رسپانسیو ووکامرس
پنل مدیریت فارسی قالب xmarket

امکانات قالب فروشگاهی xmarket

  • طراحی تمیز ، مدرن و قابل استفاده برای انواع وبسایت فروشگاهی وردپرس
  • قابلیت زوم کردن روی تصاویر محصولات ، قابل تنظیم در پنل مدیریت قالب
  • نمایش محصولات بصورت شبکه ای
  • قابلیت تغییر سایز محصولات در صفحه معرفی محصول
  • بلوک جدید در صفحه محصول
  • پنل مدیریت بسیار قوی
  • اسلایدر برای نمایش محصولات مشابه
  • طراحی شده توسط html5 و css3
  • قابلیت تغییر رنگ زنده
  • آپلود کننده تصویر زمینه
  • سرعت لود بسیار بالا
  • سئو و بهینه سازی شده برای گوگل
  • اسلاید شو بهینه شده برای صفحات لمسی
  • قابلیت تغییر رنگ قالب از پنل مدیریت
  • اسکرول بار محصولات فروشگاه
  • فوتر قابل تغییر
  • دکمه بازگشت با بالای صفحه
  • لینک های ثابت فوتر سایت
  • سازگاری با انواع مرورگر ها ( فایر فاکس ، کروم ، سافاری ، اپرا ، اینترنت اکسپلورر )
آپدیت های این محصول
  • در تاریخ 14 اردیبهشت 1394 قالب ایکس مارکت به نسخه 2.2 آپدیت شد.

فروش این قالب در سایت سازنده متوقف شده. پیشنهاد می‌کنیم از سایر قالب‌های حرفه‌ای ما دیدن کنید.

نظر شما در این‌باره چیست؟

  1. U30454 ۳۰ مرداد ۱۳۹۹

    لینک دانلود این قالب رو پیدا نمی کنم لطفا راهنمایی کنید

  2. کاربر مهمان ۲۹ فروردین ۱۳۹۸

    سلام
    من بسته رو نصب کردم بعد از نصب سایت بالا میاد ولی وقتی صفحه ورد پرس رو فراخوانی میکنم ایم خطا میاد
    Warning: Illegal string offset ‘remember’ in /home/ariacraf/public_html/wp-includes/user.php on line 41

    Warning: Cannot assign an empty string to a string offset in /home/ariacraf/public_html/wp-includes/user.php on line 41

    Warning: Illegal string offset ‘user_login’ in /home/ariacraf/public_html/wp-includes/user.php on line 56

    Fatal error: Uncaught Error: Cannot create references to/from string offsets in /home/ariacraf/public_html/wp-includes/user.php:56 Stack trace: #0 /home/ariacraf/public_html/wp-login.php(806): wp_signon(”, ”) #1 {main} thrown in /home/ariacraf/public_html/wp-includes/user.php on line 56

  3. کاربر مهمان ۲۹ فروردین ۱۳۹۸

    سلام خسته نباشید
    این بسته نصبی رو نسخه انگلیسی شو هم میشه در سایت قرار بدید یا میشه همین نسخه رو هم بصورت انگلیسی استفاده کرد
    تشکر.

  4. کاربر مهمان ۱۹ فروردین ۱۳۹۸

    باسلام و تشکر از سایت خوبتون
    من روی لوکال هاست این قالب را نصب کردم اما متاسفانه افزونه layerslider کار نمیکنه.. در صورتی که در پیشخوان هست اما میگه که نصب نیس و هنگام نصب هم این خطا را میدهد:

    این افزونه header معتبر ندارد

    The remote plugin package is does not contain a folder with the desired slug and renaming did not work. Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines.

    ممنون میشم راهنمایی کنید

  5. کاربر مهمان ۱۸ فروردین ۱۳۹۸

    سلام من فایل دانلود شده رو نصب کردم بدون خطا کار نصب تمام شد ولی در صفحه اول خطای زیر نمایش داده می شود در ضمن من رو لوکال هاست نصب کردم می خوام اول مطمین بشم بعد روی هاست اصلی نصب کنم

    Fatal error: Uncaught Error: [] operator not supported for strings in C:\xampp\htdocs\xmarket\wp-content\plugins\LayerSlider\includes\slider_markup_init.php:83 Stack trace: #0 C:\xampp\htdocs\xmarket\wp-content\plugins\LayerSlider\wp\shortcodes.php(218): include() #1 C:\xampp\htdocs\xmarket\wp-content\plugins\LayerSlider\wp\shortcodes.php(159): LS_Shortcode::generateSliderMarkup(Array) #2 C:\xampp\htdocs\xmarket\wp-content\plugins\LayerSlider\wp\shortcodes.php(49): LS_Shortcode::processShortcode(Array) #3 C:\xampp\htdocs\xmarket\wp-includes\shortcodes.php(308): LS_Shortcode::handleShortcode(Array, ”, ‘layerslider’) #4 [internal function]: do_shortcode_tag(Array) #5 C:\xampp\htdocs\xmarket\wp-includes\shortcodes.php(210): preg_replace_callback(‘/\\[(\\[?)(embed|…’, ‘do_shortcode_ta…’, ‘<div style="dir…') #6 C:\xampp\htdocs\xmarket\wp-includes\plugin.php(213): do_shortcode('<div style="dir…') #7 C:\xampp\htdocs\xmarket\wp-includes\post-template.php(230): apply_filters('the_content', '<div style="dir…') #8 C:\xamp in C:\xampp\htdocs\xmarket\wp-content\plugins\LayerSlider\includes\slider_markup_init.php on line 83

  6. کاربر مهمان ۰۸ فروردین ۱۳۹۸

    عالی مرسی
    یک سوال دیگه
    آیا افزونه های مرتبط با ووکامرس مثل woocommerce affiliate و … با این قالب و قالب هایی که گفتید سازگاری دارند؟

  7. کاربر مهمان ۰۸ فروردین ۱۳۹۸

    سوال دیگه هم اینکه آیا با افزونه های ووکامرسی مثل افزونه تاییدیه ایمیلی پرداخت ووکامرس یا ووکامرس افیلیت سازگاره؟
    سوال نهایی آیا با افزونه های ایمیلی مثل layered popup سازگاره ؟

    • رضا حسینی راد رضا حسینی راد ۰۸ فروردین ۱۳۹۸

      سلام بله مشکلی نداره. با همه افزونه‌ها سازگار هست. البته اگر افزونه‌ها اخرین نسخه باشند.